Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:3.0.0Appodeal SDK core library

Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:adcolony:3.0.0.1Appodeal SDK adapter for AdColony4.8.0
com.appodeal.ads.sdk.networks:admob:3.0.0.1Appodeal SDK adapter for AdMob21.0.0
com.appodeal.ads.sdk.networks:applovin:3.0.0.1Appodeal SDK adapter for Applovin11.4.1
com.appodeal.ads.sdk.networks:bidmachine:3.0.0.1Appodeal SDK adapter for BidMachine1.9.4
com.appodeal.ads.sdk.networks:facebook:3.0.0.1Appodeal SDK adapter for Facebook6.11.0
com.appodeal.ads.sdk.networks:ironsource:3.0.0.1Appodeal SDK adapter for IronSource7.2.2.1
com.appodeal.ads.sdk.networks:my_target:3.0.0.1Appodeal SDK adapter for myTarget5.12.2
com.appodeal.ads.sdk.networks:unity_ads:3.0.0.0Appodeal SDK adapter for Unity Ads4.2.1
com.appodeal.ads.sdk.networks:vungle:3.0.0.1Appodeal SDK adapter for Vungle6.11.0
com.appodeal.ads.sdk.networks:yandex:3.0.0.1Appodeal SDK adapter for Yandex5.1.1 Yandex Mobile Ads 
5.0.0 AppMetrica SDK 

Services adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.services:adjust:3.0.0.0Appodeal SDK adapter for Adjust4.30.1
com.appodeal.ads.sdk.services:appsflyer:3.0.0.0Appodeal SDK adapter for Appsflyer6.6.1 Appsflyer SDK
6.5.4 Appsflyer ad revenue
com.appodeal.ads.sdk.services:firebase:3.0.0.0Appodeal SDK adapter for Firebase21.0.0 Firebase Analytics
21.1.0 Firebase Remote Config
com.appodeal.ads.sdk.services:facebook_analytics:3.0.0.0Appodeal SDK adapter for Facebook Analytics13.2.0